
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
p {
    margin-top: 1.7ex;
    margin-bottom: 1.7ex
    }
hr {
    margin-left: auto;
    margin-right: auto;
    margin-top: 5ex;
    margin-bottom: 5ex;
    width: 50%
    }
hr.full {
    width: 100%
    }
hr.short {
    margin-left: auto;
    margin-right: auto;
    width: 20%
    }
body {
    text-align: justify
    }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
table {
    border-collapse: collapse
    }
td {
    padding-left: 0.5em;
    padding-right: 0.5em;
    text-align: left;
    vertical-align: top
    }
.ac, .ac td {
    text-align: center
    }
.mc {
    margin: 0 auto 0 auto
    }
.pr2 {
    padding-right: 2em
    }
.vtp, .vtp td {
    vertical-align: top
    }
.center {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1em;
    text-align: left
    }
.center .stanza {
    margin: 1em 0 1em 0
    }
.center p {
    margin: 0;
    padding-left: 3em;
    text-indent: -3em;
    text-align: left
    }
.poem {
    margin-left: 10%;
    margin-right: 10%;
    margin-bottom: 1em;
    text-align: left
    }
.poem .stanza {
    margin: 1em 0 1em 0
    }
.poem p {
    margin: 0;
    padding-left: 3em;
    text-indent: -3em
    }
p.hgdq {
    margin-left: -0.4em
    }
.unpoem {
    position: absolute;
    left: 10%
    }
.note .unpoem {
    position: absolute;
    left: 12.5%
    }
a:link {
    color: blue;
    text-decoration: none
    }
a:visited {
    color: blue;
    text-decoration: none
    }
a:hover {
    color: red
    }
.author {
    text-align: right
    }
.center {
    text-align: center
    }
.mc {
    vertical-align: middle
    }
.mc p {
    text-align: center
    }
sup {
    font-style: normal;
    font-size: 80%
    }
.sc {
    font-variant: small-caps
    }
.sm66 {
    font-size: 66%
    }
.lg125 {
    font-size: 125%
    }
.lg200 {
    font-size: 200%
    }
.linenumr {
    position: absolute;
    top: auto;
    left: 0;
    text-align: right;
    width: 30em
    }
.pagenum {
    position: absolute;
    left: 92%;
    font-size: smaller;
    text-align: right;
    font-style: normal
    }
.note {
    margin-left: 2em;
    margin-right: 2em
    }
.correction {
    border-bottom: thin dotted red
    }
span.nw {
    white-space: nowrap
    }
.gesperrt {
    letter-spacing: 0.2em
    }
.figcenter {
    padding-left: 1em;
    padding-right: 1em;
    margin: 0;
    text-align: center;
    font-size: 0.8em
    }
.figdrop {
    padding-top: 0;
    padding-right: 0;
    margin: 0;
    text-align: center;
    font-size: 0.8em
    }
.figcenter img, .figdrop img {
    border: none
    }
.figcenter {
    margin: auto;
    text-indent: 0
    }
.figdrop {
    float: left
    }
.x1 {
    position: relative
    }
.droppo {
    position: absolute;
    top: auto;
    text-align: right;
    left: -8em;
    width: 8em
    }
.bdi {
    position: absolute;
    top: -0.4ex;
    text-align: right;
    left: -2em;
    width: 2em;
    font-size: 300%
    }
